import selectLang from './select';

const zh_CN = {};
const en_US = {};

function formatLang(langObject) {
    for (const key in langObject) {
        const element = langObject[key];
        zh_CN[key] = element[0];
        en_US[key] = element[1];
    }
}

formatLang(selectLang);

export { en_US, zh_CN };
